import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import UserLoginList from "./UserLoginList";
import UserLoginEdit from "./UserLoginEdit";

export default {
    list: UserLoginList,
    edit: UserLoginEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.token}`
    }
};
